# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

.env

# ------------------------------------
# -------------- KIRBY ---------------
# ------------------------------------

# System files
# ------------

Icon
.DS_Store

# Temporary files
# ---------------

public/media/*
!public/media/index.html

# Lock files
# ---------------

.lock

# Editors
# (sensitive workspace files)
# ---------------------------
*.sublime-workspace
public/.vscode
public/.idea

# -------------SECURITY-------------
# NEVER publish these files via Git!
# -------------SECURITY-------------

# Cache Files
# ---------------

public/site/cache/*
!public/site/cache/index.html

# Accounts
# ---------------

public/site/accounts/*
!public/site/accounts/index.html

# Sessions
# ---------------

public/site/sessions/*
!public/site/sessions/index.html

# License
# ---------------

public/site/config/.license

# Vendor
# ---------------
public/vendor

# Local
# ---------------
/local

# Content
# ---------------
/public/content
